.lpc-card--type-1 {
  backdrop-filter: blur(15px);
  -webkit-backdrop-filter: blur(15px);
}
.lp-form-tpl__field-text.lp-form-tpl__field-select__list-item {
  color: var(--text-color-base) !important;
}
body [data-media-source="media-xl"] .lpc-gap-block, body [data-media-source="media-lg"] .lpc-gap-block {
  padding: 60px 0;
}
body [data-media-source="media-md"] .lpc-gap-block {
  padding: 30px 0;
}
body [data-media-source="media-sm"] .lpc-gap-block, body [data-media-source="media-xs"] .lpc-gap-block {
  padding: 20px 0;
}
body [data-media-source="media-sm"] .lpc-rates-block__item.lpc-card--type-1[data-row-margin="card"] {
  margin-top: 0;
}
body [data-media-source="media-xs"] .lpc-rates-block__item.lpc-card--type-1[data-row-margin="card"] {
  margin-top: 0;
}
.lpc-form-substrate.lpc-block .lp-form-tpl__success-text {
  color: #fff;
}
